# Configuration file for Jasper Reports and their subreports
# Format:
# reports:
#   [ReportType]:
#     [ReportName]:
#       subreports:
#         - name: [SubReportName]
#           path: [PathToSubReport]

Guide:
  PDFdefaultGuide:
    subreports:
      - name: EncabezadoGuide
  DeliveryNoteGuide:
    subreports:
      - name: EncabezadoDeliveryNoteGuide
      - name: TermCondDeliveryNoteGuide
  ValueDeclarationGuide:
    subreports:
      - name: EncabezadoValueDeclarationGuide
      - name: TermCondValueDeclarationGuide
Warehouse:
  PDFdefaultBase:
    subreports:
      - name: EncabezadoWareHouse
      - name: TermCond
  DeliveryNote:
    subreports:
      - name: EncabezadoDeliveryNote
      - name: TermCondDeliveryNote
  ValueDeclaration:
    subreports:
      - name: EncabezadoValueDeclaration
      - name: TermCondValueDeclaration
  RepackWarehouse:
    subreports:
      - name: EncabezadoRepack
  RepackReceipt:
    subreports:
      - name: EncabezadoRepack
Receipt:
  Receipt:
    subreports:
      - name: EncabezadoReceipt
LoadUnit:
  PDFdefaultLoadUnit:
    subreports:
      - name: EncabezadoPDFdefaultLoadUnit
Consolidated:
   PDFdefaultConsolidated:
     subreports:
       - name: EncabezadoPDFdefault
Lockers:
   SolicitudPdfPaquete:
     subreports:
       - name: EncabezadoSolicitudPDF
   SolicitudPdfWarehouse:
     subreports:
       - name: EncabezadoSolicitudPDF
Invoice:
   Invoice:
     subreports:
       - name: EncabezadoInvoice
Location:
   LabelPdf: 
     subreports: []